--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: loread
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Attempts to read <em>len</em> bytes from large object <em>lo_desc</em>, returns resulting data.
full_name: PGconn#lo_read
is_singleton: false
name: lo_read
params: |
  conn.lo_read( lo_desc, len ) -> String

visibility: public
